local fn = _gn(0x128F79EDCECE4FD5)
--- Prevents the ped from going limp.
-- [Example: Can prevent peds from falling when standing on moving vehicles.]
function Global.CanPedRagdoll(ped)
	return _in2(fn, ped, _r)
end
